<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006619870</ID>
<ANCIEN_ID>REAXXXXXXXX1X155L00AXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/98/LEGIARTI000006619870.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>155</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2004-10-29</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071645" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes de Mayotte" debut="1992-10-16" fin="2026-05-01" id_txt="LEGITEXT000006071645">Code des douanes de Mayotte</TITRE_TXT>
<TM>
<TITRE_TM debut="1992-10-16" fin="2026-05-01" id="LEGISCTA000006099583">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-13" fin="2026-05-01" id="LEGISCTA000006122510">Titre VII : Opérations privilégiées</TITRE_TM>
<TM>
<TITRE_TM debut="2004-10-29" fin="2026-05-01" id="LEGISCTA000006139172">Chapitre Ier : Admissions en franchise.</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2004-10-29" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006619870" num="155" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   1. Par dérogation à l'article 3 ci-dessus, le représentant de l'Etat peut autoriser l'importation en franchise des droits et taxes :<br/>
<br/>   a) Des marchandises en retour originaires du territoire douanier ou nationalisées par le paiement des droits ;<br/>
<br/>   b) Des envois destinés aux services diplomatiques et consulaires et aux membres étrangers de certains organismes internationaux officiels siégeant en France ;<br/>
<br/>   c) Des envois destinés aux oeuvres de solidarité ;<br/>
<br/>   d) Des envois exceptionnels dépourvus de tout caractère commercial.<br/>
<br/>   2. Les conditions d'application du présent article, ainsi que la liste des organismes internationaux officiels et des oeuvres de solidarité visées au 1 ci-dessus sont fixées par décret. Ce décret peut subordonner l'admission en franchise à la condition de réciprocité de la part des pays étrangers et décider que les objets ayant bénéficié de la franchise ne pourront pas être cédés, à titre onéreux ou gratuit, ou affectés à d'autres destinations pendant un délai déterminé.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000711400" datesignatexte="1992-10-12" id="LEGIARTI000006620086" naturetexte="ORDONNANCE" nortexte="DOMX9200159R" num="1" numtexte="92-1142" sens="source" typelien="CREATION">Ordonnance no 92-1142 du 12 octobre 1992 relative  - art. 1 (V) JORF 16 octobre 1992</LIEN>
<LIEN cidtexte="JORFTEXT000000711400" datesignatexte="1992-10-12" id="JORFTEXT000000711400" naturetexte="ORDONNANCE" nortexte="DOMX9200159R" num="" numtexte="92-1142" sens="source" typelien="CODIFICATION">Ordonnance n° 92-1142 du 12 octobre 1992</LIEN>
<LIEN cidtexte="JORFTEXT000000407771" datesignatexte="2001-07-11" id="LEGIARTI000006386587" naturetexte="LOI" nortexte="INTX0000187L" num="75" numtexte="2001-616" sens="source" typelien="MODIFICATION">Loi n°2001-616 du 11 juillet 2001 - art. 75 (V) JORF 13 juillet 2001</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGITEXT000005644741" naturetexte="DECRET" nortexte="BUDD0370010D" num="" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620115" naturetexte="DECRET" nortexte="BUDD0370010D" num="1" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620124" naturetexte="DECRET" nortexte="BUDD0370010D" num="10" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 10 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620125" naturetexte="DECRET" nortexte="BUDD0370010D" num="11" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 11 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620126" naturetexte="DECRET" nortexte="BUDD0370010D" num="12" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 12 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620127" naturetexte="DECRET" nortexte="BUDD0370010D" num="13" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 13 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620128" naturetexte="DECRET" nortexte="BUDD0370010D" num="14" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 14 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620130" naturetexte="DECRET" nortexte="BUDD0370010D" num="15" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 15 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620131" naturetexte="DECRET" nortexte="BUDD0370010D" num="16" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 16 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620132" naturetexte="DECRET" nortexte="BUDD0370010D" num="17" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 17 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620133" naturetexte="DECRET" nortexte="BUDD0370010D" num="18" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 18 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620134" naturetexte="DECRET" nortexte="BUDD0370010D" num="19" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 19 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620116" naturetexte="DECRET" nortexte="BUDD0370010D" num="2" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620135" naturetexte="DECRET" nortexte="BUDD0370010D" num="20" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 20 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620136" naturetexte="DECRET" nortexte="BUDD0370010D" num="21" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 21 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620137" naturetexte="DECRET" nortexte="BUDD0370010D" num="22" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 22 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620138" naturetexte="DECRET" nortexte="BUDD0370010D" num="23" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 23 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620139" naturetexte="DECRET" nortexte="BUDD0370010D" num="24" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 24 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620140" naturetexte="DECRET" nortexte="BUDD0370010D" num="25" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 25 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620141" naturetexte="DECRET" nortexte="BUDD0370010D" num="26" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 26 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620142" naturetexte="DECRET" nortexte="BUDD0370010D" num="27" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 27 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620143" naturetexte="DECRET" nortexte="BUDD0370010D" num="28" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 28 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620145" naturetexte="DECRET" nortexte="BUDD0370010D" num="29" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 29 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620117" naturetexte="DECRET" nortexte="BUDD0370010D" num="3" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620146" naturetexte="DECRET" nortexte="BUDD0370010D" num="30" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 30 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620147" naturetexte="DECRET" nortexte="BUDD0370010D" num="31" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 31 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620148" naturetexte="DECRET" nortexte="BUDD0370010D" num="32" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 32 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620149" naturetexte="DECRET" nortexte="BUDD0370010D" num="33" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 33 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620150" naturetexte="DECRET" nortexte="BUDD0370010D" num="34" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 34 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620151" naturetexte="DECRET" nortexte="BUDD0370010D" num="35" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 35 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620152" naturetexte="DECRET" nortexte="BUDD0370010D" num="36" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 36 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620153" naturetexte="DECRET" nortexte="BUDD0370010D" num="37" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 37 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620154" naturetexte="DECRET" nortexte="BUDD0370010D" num="38" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 38 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620155" naturetexte="DECRET" nortexte="BUDD0370010D" num="39" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 39 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620118" naturetexte="DECRET" nortexte="BUDD0370010D" num="4" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620156" naturetexte="DECRET" nortexte="BUDD0370010D" num="40" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 40 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620157" naturetexte="DECRET" nortexte="BUDD0370010D" num="41" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 41 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620158" naturetexte="DECRET" nortexte="BUDD0370010D" num="42" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 42 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620159" naturetexte="DECRET" nortexte="BUDD0370010D" num="43" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 43 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620160" naturetexte="DECRET" nortexte="BUDD0370010D" num="44" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 44 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620162" naturetexte="DECRET" nortexte="BUDD0370010D" num="45" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 45 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620163" naturetexte="DECRET" nortexte="BUDD0370010D" num="46" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 46 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620164" naturetexte="DECRET" nortexte="BUDD0370010D" num="47" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 47 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620165" naturetexte="DECRET" nortexte="BUDD0370010D" num="48" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 48 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620166" naturetexte="DECRET" nortexte="BUDD0370010D" num="49" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 49 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620119" naturetexte="DECRET" nortexte="BUDD0370010D" num="5" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620167" naturetexte="DECRET" nortexte="BUDD0370010D" num="50" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 50 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620168" naturetexte="DECRET" nortexte="BUDD0370010D" num="51" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 51 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620169" naturetexte="DECRET" nortexte="BUDD0370010D" num="52" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 52 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620170" naturetexte="DECRET" nortexte="BUDD0370010D" num="53" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 53 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620171" naturetexte="DECRET" nortexte="BUDD0370010D" num="54" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 54 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620172" naturetexte="DECRET" nortexte="BUDD0370010D" num="55" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 55 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620173" naturetexte="DECRET" nortexte="BUDD0370010D" num="56" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 56 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620174" naturetexte="DECRET" nortexte="BUDD0370010D" num="57" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 57 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620175" naturetexte="DECRET" nortexte="BUDD0370010D" num="58" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 58 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620176" naturetexte="DECRET" nortexte="BUDD0370010D" num="59" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 59 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620120" naturetexte="DECRET" nortexte="BUDD0370010D" num="6" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620178" naturetexte="DECRET" nortexte="BUDD0370010D" num="60" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 60 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620179" naturetexte="DECRET" nortexte="BUDD0370010D" num="61" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 61 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620180" naturetexte="DECRET" nortexte="BUDD0370010D" num="62" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 62 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620181" naturetexte="DECRET" nortexte="BUDD0370010D" num="63" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 63 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620182" naturetexte="DECRET" nortexte="BUDD0370010D" num="64" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 64 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620183" naturetexte="DECRET" nortexte="BUDD0370010D" num="65" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 65 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620184" naturetexte="DECRET" nortexte="BUDD0370010D" num="66" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 66 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620185" naturetexte="DECRET" nortexte="BUDD0370010D" num="67" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 67 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620186" naturetexte="DECRET" nortexte="BUDD0370010D" num="68" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 68 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620187" naturetexte="DECRET" nortexte="BUDD0370010D" num="69" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 69 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620121" naturetexte="DECRET" nortexte="BUDD0370010D" num="7" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620188" naturetexte="DECRET" nortexte="BUDD0370010D" num="70" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 70 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620189" naturetexte="DECRET" nortexte="BUDD0370010D" num="71" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 71 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620190" naturetexte="DECRET" nortexte="BUDD0370010D" num="72" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 72 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620191" naturetexte="DECRET" nortexte="BUDD0370010D" num="73" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 73 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620192" naturetexte="DECRET" nortexte="BUDD0370010D" num="74" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 74 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620194" naturetexte="DECRET" nortexte="BUDD0370010D" num="75" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 75 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620195" naturetexte="DECRET" nortexte="BUDD0370010D" num="76" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 76 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620196" naturetexte="DECRET" nortexte="BUDD0370010D" num="77" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 77 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620197" naturetexte="DECRET" nortexte="BUDD0370010D" num="78" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 78 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620198" naturetexte="DECRET" nortexte="BUDD0370010D" num="79" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 79 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620122" naturetexte="DECRET" nortexte="BUDD0370010D" num="8" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 8 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620199" naturetexte="DECRET" nortexte="BUDD0370010D" num="80" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 80 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620200" naturetexte="DECRET" nortexte="BUDD0370010D" num="81" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 81 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620201" naturetexte="DECRET" nortexte="BUDD0370010D" num="82" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 82 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620202" naturetexte="DECRET" nortexte="BUDD0370010D" num="83" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 83 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620203" naturetexte="DECRET" nortexte="BUDD0370010D" num="84" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 84 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620204" naturetexte="DECRET" nortexte="BUDD0370010D" num="85" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 85 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620205" naturetexte="DECRET" nortexte="BUDD0370010D" num="86" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 86 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620206" naturetexte="DECRET" nortexte="BUDD0370010D" num="87" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 87 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620123" naturetexte="DECRET" nortexte="BUDD0370010D" num="9" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. 9 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620108" naturetexte="DECRET" nortexte="BUDD0370010D" num="Annexe I" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. Annexe I (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620109" naturetexte="DECRET" nortexte="BUDD0370010D" num="Annexe II" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. Annexe II (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620110" naturetexte="DECRET" nortexte="BUDD0370010D" num="Annexe III" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. Annexe III (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620111" naturetexte="DECRET" nortexte="BUDD0370010D" num="Annexe IV" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. Annexe IV (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620112" naturetexte="DECRET" nortexte="BUDD0370010D" num="Annexe V" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. Annexe V (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620107" naturetexte="DECRET" nortexte="BUDD0370010D" num="Annexe VI" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. Annexe VI (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000794736" datesignatexte="2003-08-26" id="LEGIARTI000006620114" naturetexte="DECRET" nortexte="BUDD0370010D" num="Annexe VII" numtexte="2003-831" sens="cible" typelien="TXT_SOURCE">Décret n°2003-831 du 26 août 2003 - art. Annexe VII (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000627284" datesignatexte="2004-10-28" id="LEGIARTI000006235546" naturetexte="ORDONNANCE" nortexte="DOMX0400119R" num="4" numtexte="2004-1151" sens="source" typelien="MODIFICATION">Ordonnance n°2004-1151 du 28 octobre 2004 - art. 4 (VT) JORF 29 octobre 2004</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799998" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="6" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 6 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071645" datesignatexte="2999-01-01" id="LEGIARTI000006619690" naturetexte="CODE" nortexte="" num="3" numtexte="" sens="source" typelien="CITATION">Code des douanes de Mayotte - art. 3 (VT)</LIEN>
</LIENS>
</ARTICLE>
